<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FSTR__Completed_By__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>Process Completed By</label>
    <referenceTo>User</referenceTo>
    <relationshipName>Campaigns</relationshipName>
    <required>false</required>
    <type>Lookup</type>
</CustomField>
